// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0026133124A4296800B30C64 /* timelyApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026133024A4296800B30C64 /* timelyApp.swift */; };
		0026133324A4296800B30C64 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026133224A4296800B30C64 /* ContentView.swift */; };
		0026133524A4296A00B30C64 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0026133424A4296A00B30C64 /* Assets.xcassets */; };
		0026133824A4296A00B30C64 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0026133724A4296A00B30C64 /* Preview Assets.xcassets */; };
		0026134324A4296A00B30C64 /* timelyTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026134224A4296A00B30C64 /* timelyTests.swift */; };
		0026134E24A4296A00B30C64 /* timelyUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026134D24A4296A00B30C64 /* timelyUITests.swift */; };
		0026135D24A42A6F00B30C64 /* Task.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026135C24A42A6F00B30C64 /* Task.swift */; };
		0026136024A42AC300B30C64 /* TaskViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026135F24A42AC300B30C64 /* TaskViewModel.swift */; };
		0026136224A436A800B30C64 /* TaskListViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136124A436A800B30C64 /* TaskListViewModel.swift */; };
		0026136424A436BD00B30C64 /* AddTaskFormViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136324A436BD00B30C64 /* AddTaskFormViewModel.swift */; };
		0026136724A4372C00B30C64 /* TaskPagerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136624A4372C00B30C64 /* TaskPagerView.swift */; };
		0026136924A4374200B30C64 /* AddTaskFormViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136824A4374200B30C64 /* AddTaskFormViewController.swift */; };
		0026136B24A4375400B30C64 /* TaskListTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136A24A4375400B30C64 /* TaskListTableViewController.swift */; };
		0026136E24A4376500B30C64 /* TaskView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136D24A4376500B30C64 /* TaskView.swift */; };
		0026137024A4377100B30C64 /* PagerCircleView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026136F24A4377100B30C64 /* PagerCircleView.swift */; };
		0026137224A4377C00B30C64 /* PageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026137124A4377C00B30C64 /* PageView.swift */; };
		0026137424A437AB00B30C64 /* TimelyBaseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0026137324A437AB00B30C64 /* TimelyBaseView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		0026133F24A4296A00B30C64 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0026132524A4296800B30C64 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0026132C24A4296800B30C64;
			remoteInfo = timely;
		};
		0026134A24A4296A00B30C64 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0026132524A4296800B30C64 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0026132C24A4296800B30C64;
			remoteInfo = timely;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0026132D24A4296800B30C64 /* timely.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = timely.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0026133024A4296800B30C64 /* timelyApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = timelyApp.swift; sourceTree = "<group>"; };
		0026133224A4296800B30C64 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		0026133424A4296A00B30C64 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0026133724A4296A00B30C64 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		0026133924A4296A00B30C64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0026133E24A4296A00B30C64 /* timelyTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = timelyTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0026134224A4296A00B30C64 /* timelyTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = timelyTests.swift; sourceTree = "<group>"; };
		0026134424A4296A00B30C64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0026134924A4296A00B30C64 /* timelyUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = timelyUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0026134D24A4296A00B30C64 /* timelyUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = timelyUITests.swift; sourceTree = "<group>"; };
		0026134F24A4296A00B30C64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0026135C24A42A6F00B30C64 /* Task.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Task.swift; sourceTree = "<group>"; };
		0026135F24A42AC300B30C64 /* TaskViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TaskViewModel.swift; sourceTree = "<group>"; };
		0026136124A436A800B30C64 /* TaskListViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TaskListViewModel.swift; sourceTree = "<group>"; };
		0026136324A436BD00B30C64 /* AddTaskFormViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddTaskFormViewModel.swift; sourceTree = "<group>"; };
		0026136624A4372C00B30C64 /* TaskPagerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TaskPagerView.swift; sourceTree = "<group>"; };
		0026136824A4374200B30C64 /* AddTaskFormViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddTaskFormViewController.swift; sourceTree = "<group>"; };
		0026136A24A4375400B30C64 /* TaskListTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TaskListTableViewController.swift; sourceTree = "<group>"; };
		0026136D24A4376500B30C64 /* TaskView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TaskView.swift; sourceTree = "<group>"; };
		0026136F24A4377100B30C64 /* PagerCircleView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PagerCircleView.swift; sourceTree = "<group>"; };
		0026137124A4377C00B30C64 /* PageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageView.swift; sourceTree = "<group>"; };
		0026137324A437AB00B30C64 /* TimelyBaseView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimelyBaseView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0026132A24A4296800B30C64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026133B24A4296A00B30C64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026134624A4296A00B30C64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0026132424A4296800B30C64 = {
			isa = PBXGroup;
			children = (
				0026132F24A4296800B30C64 /* timely */,
				0026134124A4296A00B30C64 /* timelyTests */,
				0026134C24A4296A00B30C64 /* timelyUITests */,
				0026132E24A4296800B30C64 /* Products */,
			);
			sourceTree = "<group>";
		};
		0026132E24A4296800B30C64 /* Products */ = {
			isa = PBXGroup;
			children = (
				0026132D24A4296800B30C64 /* timely.app */,
				0026133E24A4296A00B30C64 /* timelyTests.xctest */,
				0026134924A4296A00B30C64 /* timelyUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0026132F24A4296800B30C64 /* timely */ = {
			isa = PBXGroup;
			children = (
				0026137524A437C000B30C64 /* Base */,
				0026136524A4370D00B30C64 /* Views */,
				0026135E24A42AB500B30C64 /* ViewModels */,
				0026135B24A42A5D00B30C64 /* Models */,
				0026133624A4296A00B30C64 /* Preview Content */,
				0026137324A437AB00B30C64 /* TimelyBaseView.swift */,
			);
			path = timely;
			sourceTree = "<group>";
		};
		0026133624A4296A00B30C64 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				0026133724A4296A00B30C64 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		0026134124A4296A00B30C64 /* timelyTests */ = {
			isa = PBXGroup;
			children = (
				0026134224A4296A00B30C64 /* timelyTests.swift */,
				0026134424A4296A00B30C64 /* Info.plist */,
			);
			path = timelyTests;
			sourceTree = "<group>";
		};
		0026134C24A4296A00B30C64 /* timelyUITests */ = {
			isa = PBXGroup;
			children = (
				0026134D24A4296A00B30C64 /* timelyUITests.swift */,
				0026134F24A4296A00B30C64 /* Info.plist */,
			);
			path = timelyUITests;
			sourceTree = "<group>";
		};
		0026135B24A42A5D00B30C64 /* Models */ = {
			isa = PBXGroup;
			children = (
				0026135C24A42A6F00B30C64 /* Task.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		0026135E24A42AB500B30C64 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				0026135F24A42AC300B30C64 /* TaskViewModel.swift */,
				0026136124A436A800B30C64 /* TaskListViewModel.swift */,
				0026136324A436BD00B30C64 /* AddTaskFormViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		0026136524A4370D00B30C64 /* Views */ = {
			isa = PBXGroup;
			children = (
				0026136C24A4375800B30C64 /* PagerView */,
				0026136624A4372C00B30C64 /* TaskPagerView.swift */,
				0026136824A4374200B30C64 /* AddTaskFormViewController.swift */,
				0026136A24A4375400B30C64 /* TaskListTableViewController.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		0026136C24A4375800B30C64 /* PagerView */ = {
			isa = PBXGroup;
			children = (
				0026136D24A4376500B30C64 /* TaskView.swift */,
				0026136F24A4377100B30C64 /* PagerCircleView.swift */,
				0026137124A4377C00B30C64 /* PageView.swift */,
			);
			path = PagerView;
			sourceTree = "<group>";
		};
		0026137524A437C000B30C64 /* Base */ = {
			isa = PBXGroup;
			children = (
				0026133224A4296800B30C64 /* ContentView.swift */,
				0026133024A4296800B30C64 /* timelyApp.swift */,
				0026133424A4296A00B30C64 /* Assets.xcassets */,
				0026133924A4296A00B30C64 /* Info.plist */,
			);
			path = Base;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0026132C24A4296800B30C64 /* timely */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0026135224A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timely" */;
			buildPhases = (
				0026132924A4296800B30C64 /* Sources */,
				0026132A24A4296800B30C64 /* Frameworks */,
				0026132B24A4296800B30C64 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = timely;
			productName = timely;
			productReference = 0026132D24A4296800B30C64 /* timely.app */;
			productType = "com.apple.product-type.application";
		};
		0026133D24A4296A00B30C64 /* timelyTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0026135524A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timelyTests" */;
			buildPhases = (
				0026133A24A4296A00B30C64 /* Sources */,
				0026133B24A4296A00B30C64 /* Frameworks */,
				0026133C24A4296A00B30C64 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0026134024A4296A00B30C64 /* PBXTargetDependency */,
			);
			name = timelyTests;
			productName = timelyTests;
			productReference = 0026133E24A4296A00B30C64 /* timelyTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		0026134824A4296A00B30C64 /* timelyUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0026135824A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timelyUITests" */;
			buildPhases = (
				0026134524A4296A00B30C64 /* Sources */,
				0026134624A4296A00B30C64 /* Frameworks */,
				0026134724A4296A00B30C64 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0026134B24A4296A00B30C64 /* PBXTargetDependency */,
			);
			name = timelyUITests;
			productName = timelyUITests;
			productReference = 0026134924A4296A00B30C64 /* timelyUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0026132524A4296800B30C64 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					0026132C24A4296800B30C64 = {
						CreatedOnToolsVersion = 12.0;
					};
					0026133D24A4296A00B30C64 = {
						CreatedOnToolsVersion = 12.0;
						TestTargetID = 0026132C24A4296800B30C64;
					};
					0026134824A4296A00B30C64 = {
						CreatedOnToolsVersion = 12.0;
						TestTargetID = 0026132C24A4296800B30C64;
					};
				};
			};
			buildConfigurationList = 0026132824A4296800B30C64 /* Build configuration list for PBXProject "timely" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0026132424A4296800B30C64;
			productRefGroup = 0026132E24A4296800B30C64 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0026132C24A4296800B30C64 /* timely */,
				0026133D24A4296A00B30C64 /* timelyTests */,
				0026134824A4296A00B30C64 /* timelyUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0026132B24A4296800B30C64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0026133824A4296A00B30C64 /* Preview Assets.xcassets in Resources */,
				0026133524A4296A00B30C64 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026133C24A4296A00B30C64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026134724A4296A00B30C64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0026132924A4296800B30C64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0026137024A4377100B30C64 /* PagerCircleView.swift in Sources */,
				0026137224A4377C00B30C64 /* PageView.swift in Sources */,
				0026136B24A4375400B30C64 /* TaskListTableViewController.swift in Sources */,
				0026133324A4296800B30C64 /* ContentView.swift in Sources */,
				0026136924A4374200B30C64 /* AddTaskFormViewController.swift in Sources */,
				0026136E24A4376500B30C64 /* TaskView.swift in Sources */,
				0026136024A42AC300B30C64 /* TaskViewModel.swift in Sources */,
				0026136724A4372C00B30C64 /* TaskPagerView.swift in Sources */,
				0026136224A436A800B30C64 /* TaskListViewModel.swift in Sources */,
				0026135D24A42A6F00B30C64 /* Task.swift in Sources */,
				0026133124A4296800B30C64 /* timelyApp.swift in Sources */,
				0026137424A437AB00B30C64 /* TimelyBaseView.swift in Sources */,
				0026136424A436BD00B30C64 /* AddTaskFormViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026133A24A4296A00B30C64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0026134324A4296A00B30C64 /* timelyTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0026134524A4296A00B30C64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0026134E24A4296A00B30C64 /* timelyUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		0026134024A4296A00B30C64 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0026132C24A4296800B30C64 /* timely */;
			targetProxy = 0026133F24A4296A00B30C64 /* PBXContainerItemProxy */;
		};
		0026134B24A4296A00B30C64 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0026132C24A4296800B30C64 /* timely */;
			targetProxy = 0026134A24A4296A00B30C64 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		0026135024A4296A00B30C64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0026135124A4296A00B30C64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0026135324A4296A00B30C64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"timely/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = timely/Base/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timely;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0026135424A4296A00B30C64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"timely/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = timely/Base/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timely;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		0026135624A4296A00B30C64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = timelyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timelyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/timely.app/timely";
			};
			name = Debug;
		};
		0026135724A4296A00B30C64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = timelyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timelyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/timely.app/timely";
			};
			name = Release;
		};
		0026135924A4296A00B30C64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = timelyUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timelyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = timely;
			};
			name = Debug;
		};
		0026135A24A4296A00B30C64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = timelyUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ackerman.timelyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = timely;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0026132824A4296800B30C64 /* Build configuration list for PBXProject "timely" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0026135024A4296A00B30C64 /* Debug */,
				0026135124A4296A00B30C64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0026135224A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timely" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0026135324A4296A00B30C64 /* Debug */,
				0026135424A4296A00B30C64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0026135524A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timelyTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0026135624A4296A00B30C64 /* Debug */,
				0026135724A4296A00B30C64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0026135824A4296A00B30C64 /* Build configuration list for PBXNativeTarget "timelyUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0026135924A4296A00B30C64 /* Debug */,
				0026135A24A4296A00B30C64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0026132524A4296800B30C64 /* Project object */;
}
